Bug 97412 - [update] devel/publib
[update] devel/publib
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: itetcu
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-17 19:40 UTC by freebsd
Modified: 2006-06-05 12:30 UTC (History)
1 user (show)

See Also:


Attachments
publib.diff (1.55 KB, patch)
2006-05-17 19:40 UTC, freebsd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description freebsd 2006-05-17 19:40:23 UTC

- update to 0.39
- pkg-plist fixed
- maintainer is cc'd
Comment 1 Edwin Groothuis freebsd_committer 2006-05-17 19:44:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 itetcu freebsd_committer 2006-05-18 04:50:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 3 itetcu freebsd_committer 2006-06-04 19:45:09 UTC
State Changed
From-To: feedback->open

Maintainer time-out
Comment 4 itetcu freebsd_committer 2006-06-05 12:30:50 UTC
State Changed
From-To: open->closed

Committed. Thanks!